body
{
	background-color:#f2f1f0;
	margin: 0px;
	padding: 8px;
	font-family: "Helvetica Neue", "Helvetica", "Arial", "sans serif";
	font-size: 16px;
	color: #555555;
}

#container
{
	width: inherit;
	max-width: 1000px;
	background-color: yellow;
	margin: 0 auto 0 auto;
	padding: 8px 8px 8px 8px;
}

header
{
	width: inherit;
	height: 80px;
    background-color: blue;	
	padding: 10px 10px 10px 10px;
	text-align: center;
	border-radius: 20px;
	margin-bottom: 20px;
}
#linkerzijde
{
	float: left;
	width: 8%;
	height: 20px;
	margin: 10px;
	background-color: white;
	padding: 5px;
	border-radius: 20px;
}

#midden
{
	float: left;
	width: 75%;
	height: 50px;
	color: white;
}
	
#rechterzijde
{
	float: right;
	width: 7%;
	margin: 10px;
	background-color: white;
	padding: 5px;
	border-radius: 20px;
}	

nav
{
	width: auto;
	height: auto;
	float:left;
   	margin: 0px 15px 0px 0px;
	background-color: #faf9f8;
	padding: 10px;
	border-radius: 20px;
	box-shadow: 2px 2px 2px 0px #515151;
}

nav ul
{
	list-style-type: none;
    padding: 10px;
}

nav li
{
	font-size: 16px;
    margin: 0 0 15px 0;
	padding: 0 10px 0 10px;
}

li.current
{
	color: #FAF9F8;	
	background-color: #366BF4;
}

a, a:link, a:visited, a:active
{
	color: inherit;
	font-family: inherit;
	text-decoration: none;
}

a:hover
{
	color: red;
	font-family: inherit;
	text-decoration: none;
}

#Inhoud
{
	width: auto;
	height: auto;
	overflow: hidden;
    background-color: #FAF9F8;	
	padding: 10px 15px 10px 15px;
	border-radius: 20px;
	box-shadow: 2px 2px 2px 0px #515151;
}

#Inhoud h2{
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
}

#inhoud p{
	font-size: 15px;
	line-height: 1.3;
}

#foto
{
	float: left;
	padding-right: 10px;
}

#wisselfoto
{
	width: 120px;
	height: 90px;
}